﻿.package_con2{ width:1000px; margin:0 auto; margin-top: 50px;}
.yanjiu{ width:100%; height: 690px;  }
.yan_left{ width: 146px; height: 674px; position: relative; float: left;}
.yan_left span{ display:block; width: 20px; height: 670px; background: url(../images/p_bg_icon.png) no-repeat -153px 0px; position: absolute; right: 0px; top: 0px;}
.yan_left .yan_list{ width: 90px; height: 40px; background:url(../images/p_bg_icon.png) no-repeat -30px -195px; float:left;  margin-top: 10px;line-height: 40px; padding-left: 17px; color: #fff; font-size: 20px; }
.yan_left .yan_list1{ width:90px; height: 40px; background:url(../images/p_bg_icon.png) no-repeat -30px -195px; float:left;  margin-top:112px; }
.yan_right{ width: 850px;  float:right; height:700px; position: relative;}
.yan_list_r{ width:64px; height:69px; }
.yan_list_r h6{ width:170px; color:#0461b5; font-size:20px; padding: 0px 0px 0px 80px;}
.yan_list_r p{width: 690px;padding: 0px 0px 0px 80px; color:#595757; font-size:12px;line-height: 23px;}
.yan_list_r1{width:64px; height:68px; background:url(../images/p_bg_icon.png) no-repeat -30px -390px;}
.yan_list_r2{background:url(../images/p_bg_icon.png) no-repeat -28px -470px; margin-top: 80px;}
.yan_list_r3{ background:url(../images/p_bg_icon.png) no-repeat -25px -550px; margin-top: 90px;}
.yan_list_r4{ background:url(../images/p_bg_icon.png) no-repeat -23px -637px; margin-top: 90px;}
.yan_list_r5{ background: url(../images/p_bg_icon.png) no-repeat -35px -731px; margin-top: 80px;}
.person{ width:398px; height: 575px;background:url(../images/p_bg_icon.png) no-repeat right top; position: absolute; top: 0px; right: 0px;}
